/*Login*/

.loginInput {
  border: none;
  border-bottom: 1px solid #8080808c;
  border-radius: 0 !important;
  padding-left: 0px;
}

.loginInput:focus {
  outline: none;
  box-shadow: none;
  border-color: #a1a5a5;
  box-shadow: 0 1px 0px rgb(0 0 0 / 13%);
}

.bookBtn {
  background: #97a0a7;
  color: white !important;
  border-radius: 20px;
  border: 1px solid #6f6f6fa6;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-right: 12px !important;
  padding-left: 12px !important;
}

.bookBtn:hover {
  opacity: 0.8;
}
.bookBtn:focus {
  opacity: 0.8;
  border-color: #afb1b366 !important;
  outline: none !important;
}

.bookBtny {
  background: #f1c719;
  border-radius: 20px;
  border: 1px solid #6f6f6fa6;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 15px !important;
  padding-left: 15px !important;
  color: #181818 !important;
}

.bookBtny:hover {
  opacity: 0.8;
}
.bookBtny:focus {
  opacity: 0.8;
  border-color: #afb1b366 !important;
  outline: none !important;
}

.bookBtnw {
  background: #ffffff;
  border-radius: 20px;
  border: 1px solid #6f6f6fa6;
  padding-top: 10px;
  padding-bottom: 10px;
  padding-right: 15px !important;
  padding-left: 15px !important;
  color: #181818 !important;
}

.bookBtnw:hover {
  opacity: 0.8;
}
.bookBtnw:focus {
  opacity: 0.8;
  border-color: #afb1b366 !important;
  outline: none !important;
}

.base-div {
  border-radius: 10px !important;
  box-shadow: 0 0rem 1rem rgba(0, 0, 0, 0.15) !important;
  padding: 15px 15px !important;
  background-color: white;
}

.headB {
  background-color: #97a0a7;
  padding: 10px 25px !important;
  border-radius: 10px;
  margin-right: 10px !important;
  margin-left: 10px !important;
  color: white;
  font-size: 18px;
}

.headY {
  background-color: #f1c719;
  padding: 10px 25px !important;
  border-radius: 10px;
  margin-right: 10px;
  margin-left: 10px;
  font-size: 18px;
}

.form-check.base-div.shadow-sm.my-3 {
  padding-left: 30px !important;
}

input[type="text"],
input[type="number"],
input[type="email"],
select,
input[type="date"],
input[type="time"] {
  height: calc(1.5em + 0.75rem + 10px) !important;
}

.und {
  background-image: url(../content/img/icons/underline.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: right;
  position: absolute;
  width: 100%;
  height: 69px;
  overflow: visible;
  top: 65px;
  z-index: -1;
}

.site-header .bookBtn {
  color: #fefefe !important;
}
.bg-fleet {
  background-color: #181414ba;
}

.servicesBorder {
  border-right: 12px solid;
  border-bottom-right-radius: 100%;
  border-bottom-left-radius: 0%;
  border-color: #87878724;
}
.heroTitle {
  font-size: 1.55rem;
}

.statusDrop {
  background-color: inherit;
  color: inherit;
  border: none;
  cursor: pointer;
}

.statusDrop:focus {
  border-color: #80bdff !important;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgb(151 152 153 / 25%) !important;
}

.bg-deepB {
  background-color: #e7e7e7;
  color: #181818;
}

.bg-green {
  background-color: #d6f2db !important;
}

.bg-bej {
  background-color: #f2e6d6;
}
.bg-today {
  background-color: chocolate;
}

.text-today {
  color: chocolate;
}

.bg-tomorrow {
  background-color: #38bd6c;
}
.text-tomorrow {
  color: #38bd6c;
}

.bg-confirmed {
  background-color: #99cf99 !important;
  border-color: #99cf99 !important;
  color: white !important;
  font-weight: 300 !important;
}

.bg-pendingpayment {
  background-color: #cf9999 !important;
  border-color: #cf9999 !important;
  color: white !important;
  font-weight: 300 !important;
}

.text-confirmed {
  color: #99cf99 !important;
}

.bg-rejected {
  background-color: #ec746d !important;
  border-color: #ec746d !important;
  color: white !important;
  font-weight: 300 !important;
}
.bg-canceled {
  background-color: #f9da77 !important;
  border-color: #f9da77 !important;
  color: #626060 !important;
  font-weight: 300 !important;
}
.bg-pending {
  background-color: #a896b4 !important;
  border-color: #a896b4 !important;
  color: white !important;
  font-weight: 300 !important;
}
.bg-arrived {
  background-color: #8bc3bf !important;
  border-color: #8bc3bf !important;
  color: white !important;
  font-weight: 300 !important;
}

.bg-tag {
  color: #fff;
  background-color: #17b89c;
}
.bg-secondary {
  background-color: #999999 !important;
}
.bg-info {
  background-color: #87b4bb !important;
}

.bg-ekr {
  background-color: #fbf1c7 !important;
}

.bg-price {
  background-color: #3bbc5f !important;
}

/* Gen Loader */
.cloader {
  display: none;
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #33333396;
  z-index: 9999;
}
.loaderImg {
  height: 100%;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 99999;
  position: absolute;
}

#vehicleResultsContainer {
  max-height: 750px;
  overflow: auto;
}

/* Site Menu*/

.btn-outline-secondary {
  border-color: #dcdcda !important;
}

.btn-outline-secondary:hover {
  color: #fff;
  background-color: #6c757d80 !important;
  border-color: #dcdcda !important;
}

.site-menu {
  display: none;
  background: #ffffff;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 1000;
  position: fixed;
  width: 60%;
}

.site-menu .site-menu-inner {
  min-height: 100px;
  height: calc(100vh - 150px);
  /* margin-top: 150px; */
  overflow: auto;
}

.site-menu ul {
  position: relative;
  top: 0;
  left: 0px;
  /* -webkit-transform: translate(-50%, -70%); */
  /* -ms-transform: translate(-50%, -70%); */
  /* transform: translate(-50%, -70%); */
  padding-top: 5%;
}

.site-menu ul > li {
  list-style: none;
  visibility: hidden;
  opacity: 0;
  padding: 5px 15px;
  margin: 0;
  top: -20px;
  position: relative;
  text-align: left;
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
}

#landImg {
  display: none;
}

/* #landImg-mb {
		 display: none; 
	} */

.site-menu ul > li.is-show {
  visibility: visible;
  opacity: 1;
  top: 0px;
}

.site-menu ul > li a {
  color: #666666;
  font-size: 2.4rem;
  line-height: 1.4;
  /* font-family: 'Italianno'; */
}

.site-menu .bookBtn {
  font-size: 1.4rem;
}

.site-menu ul > li a:hover {
  opacity: 0.8;
}

/* Site Header */
.site-header {
  /* margin: 45px 0px 45px 0px; */
  padding: 0rem 15px;
  position: absolute;
  top: 0;
  z-index: 95;
  width: 100%;
  background-color: transparent;
}

.site-header a {
  color: #eaeaea !important;
}

.site-header .landImg {
  width: 8rem;
}

.site-header .site-logo {
  line-height: 0;
  padding: 10px 20px;
  border: 2px solid #fff;
  color: #fff !important;
  font-size: 30px;
}

.site-header .social li {
  display: inline-block;
}

.site-header .social li a {
  color: #fff !important;
  padding: 0 10px;
}

.site-header .social li a:hover {
  opacity: 0.8;
}

.site-header .heading {
  color: #fff;
}

.site-header.scrolled {
  position: fixed;
  padding: 0rem 0.8rem 0.7rem 0.8rem;
  top: 0;
  background: #1b1b1bfa;
  color: #eeeeee !important;
  -webkit-transition: 0s all ease;
  -o-transition: 0s all ease;
  transition: 0s all ease;
  -webkit-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  transform: translateY(-100%);
  -webkit-box-shadow: 0 2px 4px 0px rgba(0, 0, 0, 0.05);
  box-shadow: 0 2px 4px 0px rgba(0, 0, 0, 0.05);
}

.text-nav {
  text-transform: uppercase;
  font-size: 1.1rem;
}

body .menu-open {
  overflow: hidden !important;
}

.site-header.scrolled .social {
  margin-top: 10px;
}

.site-header.scrolled .social li a {
  color: #000;
}

.site-header .scrolled li a {
  color: #474747;
}

.site-header.awake a span {
  color: #181818;
}

.site-header.awake .landImg {
  width: 6rem;
}
.site-header.awake a {
  color: #eaeaea !important;
}

.site-header.awake .bookBtn {
  color: #fefefe !important;
}

.site-header.awake button {
  color: #474747 !important;
}

.site-header.awake button:hover {
  color: #474747 !important;
  background-color: #6c757d0f !important;
  border-color: #dcdcda !important;
}

.btn.focus,
.btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgb(4 4 4 / 7%) !important;
}

.disabled {
  pointer-events: none;
  opacity: 0.4;
}

.site-header.scrolled .site-logo {
  line-height: 1.2;
  display: inline-block;
  position: relative;
  padding: 10px 20px;
  border: 2px solid #000;
  color: #000;
  font-size: 30px;
}

.site-header.scrolled .site-nav-toggle {
  top: -5px;
}

.site-header.scrolled .site-nav-toggle i,
.site-header.scrolled .site-nav-toggle i:before,
.site-header.scrolled .site-nav-toggle i:after {
  background: #000;
}

.site-header.awake {
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  -webkit-transform: translateY(0%);
  -ms-transform: translateY(0%);
  transform: translateY(0%);
}

.site-header.sleep {
  -webkit-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  transition: 0.3s all ease;
  /* -webkit-transform: translateY(-100%); */
  /* -ms-transform: translateY(-100%); */
  /* transform: translateY(-100%); */
}

.menu-burger-wrap {
  position: relative;
}

.site-nav-toggle {
  width: 30px;
  height: 30px;
  cursor: pointer;
  text-decoration: none;
  position: relative;
  /* top: -15px; */
  z-index: 21;
  display: block !important;
  float: right;
  right: 0;
  display: none;
  border-bottom: none !important;
}

.site-nav-toggle:hover i:before {
  top: -10px;
}

.site-nav-toggle:hover i:after {
  bottom: -10px;
}

.site-nav-toggle.active i {
  background: transparent !important;
}

.site-nav-toggle.active i:before {
  top: 0;
  -webkit-transform: rotateZ(45deg);
  -moz-transform: rotateZ(45deg);
  -ms-transform: rotateZ(45deg);
  -o-transform: rotateZ(45deg);
  transform: rotateZ(45deg);
}

.site-nav-toggle.active i:after {
  bottom: 0;
  -webkit-transform: rotateZ(-45deg);
  -moz-transform: rotateZ(-45deg);
  -ms-transform: rotateZ(-45deg);
  -o-transform: rotateZ(-45deg);
  transform: rotateZ(-45deg);
}

.site-nav-toggle:hover,
.site-nav-toggle:focus,
.site-nav-toggle:active {
  outline: none;
  border-bottom: none !important;
}

.site-nav-toggle i {
  position: relative;
  display: -moz-inline-stack;
  /* display: inline-block; */
  zoom: 1;
  display: block;
  width: 30px;
  height: 2px;
  font: bold 14px/0.4 Helvetica;
  text-transform: uppercase;
  text-indent: -55px;
  background: #4d4d4f;
  -webkit-transition: all 0.2s ease-out;
  -o-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
  top: 15px;
}

.site-nav-toggle i:before,
.site-nav-toggle i:after {
  content: "";
  width: 30px;
  height: 2px;
  background: #4d4d4f;
  position: absolute;
  left: 0;
  -webkit-transition: 0.2s;
  -o-transition: 0.2s;
  transition: 0.2s;
}

.site-nav-toggle i:before {
  top: -7px;
}

.site-nav-toggle i:after {
  bottom: -7px;
}

/* Sitemenu */

.closeon {
  float: right;
}

.closeon:hover {
  color: #ffffff;
}

.ui.input {
  position: relative;
  height: 100%;
  font-size: 0.8em !important;
  width: 100%;
}

.ui.ui.ui.ui[class*="left icon"].input > input,
.ui.ui.ui.ui[class*="left icon"].input > textarea {
  border-radius: 20px;
}

.form-control {
  border-radius: 20px;
}

.custom-select {
  border-radius: 20px;
}

/* h1,
h2,
h3,
h4,
h5 {
  font-family: inherit !important;
  line-height: inherit !important;
  margin: inherit !important;
  font-weight: inherit !important;
  padding: inherit !important;
} */

h1,
h2,
h3,
h4,
h5 {
  font-weight: normal !important;
}

.legendBlock {
  height: 0.7rem;
  width: 0.7rem;
}

i#addNewReservation::before {
  line-height: 1.1 !important;
}
div#resStatus {
  display: block;
  position: relative;
  left: 50%;
  top: 50%;
  width: 200px;
  height: 200px;
  margin: -100px 0 0 -100px;
  border-radius: 50%;
  background-image: url(../content/img/loader.svg);
  background-repeat: no-repeat;
  z-index: 100;
  z-index: 100;
}

.landing-brand {
  padding: 2px;
  /* height: 100%; */
  width: 100%;
  height: 11.9rem;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  /* filter: invert(1); */
  margin: 5px;
  box-sizing: content-box;
}

.landImg {
  height: auto;
  width: 20.9rem;
}

.icon-trans {
  background-image: url("../content/img/icons/transmission.svg");
  height: 100%;
  width: 1.1em;
  object-fit: contain;
  background-repeat: no-repeat;
  display: inline-flex;
  vertical-align: middle;
  background-position: center;
}
.icon-trans:hover {
  filter: brightness(0.5);
}

.icon-gears {
  background-image: url("../content/img/icons/gears.svg");
  height: 100%;
  width: 1.1em;
  object-fit: contain;
  background-repeat: no-repeat;
  display: inline-flex;
  vertical-align: middle;
  background-position: center;
}
.icon-gears:hover {
  filter: brightness(0.5);
}

.icon-persons {
  background-image: url("../content/img/icons/persons.svg");
  height: 100%;
  width: 1.1em;
  object-fit: contain;
  background-repeat: no-repeat;
  display: inline-flex;
  vertical-align: middle;
  background-position: center;
}
.icon-gears:hover {
  filter: brightness(0.5);
}
.icon-doors {
  background-image: url("../content/img/icons/doors.svg");
  height: 100%;
  width: 1.1em;
  object-fit: contain;
  background-repeat: no-repeat;
  display: inline-flex;
  vertical-align: middle;
  background-position: center;
}
.icon-doors:hover {
  filter: brightness(0.5);
}

.icon-type {
  background-image: url("../content/img/icons/type.svg");
  height: 100%;
  width: 1.1em;
  object-fit: contain;
  background-repeat: no-repeat;
  display: inline-flex;
  vertical-align: middle;
  background-position: center;
}
.icon-type:hover {
  filter: brightness(0.5);
}
.text-golden {
  color: #b78958 !important;
}

.text-shadow {
  text-shadow: 2px 0 5px black;
}

.destinationSelect {
  border-color: #ccc1c1;
  font-size: 2.1rem;
  border-radius: 21px;
  border: none;
  background-color: transparent;
}

.destinationFont {
  font-size: 1.7rem;
}

.destinationSelect:focus-visible {
  outline: none;
}
.destinationSelect::after {
  vertical-align: middle;
  font-size: 1.7rem;
}

.text-shadow {
  text-shadow: 1px 1px #262626;
}
.font-xs {
  font-size: 0.9rem !important;
}

.font-sm {
  font-size: 1.2rem !important;
}

.font-lead {
  font-size: 2.1rem !important;
}

.font-md {
  font-size: 2.5rem !important;
}

.font-lg {
  font-size: 3.5rem !important;
}

.bg-celebrate {
  background-image: url(../content/img/celebrate.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.bg-transfer {
  background-image: url(../content/img/transfer.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.bg-menu {
  background-image: url(../content/img/menu.png);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}

.bg-beg {
  background-color: #f7f0e8;
}

.text-faded {
  color: #656565 !important;
}

.hero-btn {
  background: linear-gradient(
    39deg,
    rgb(25 34 37 / 78%) 0%,
    rgb(21 38 44 / 78%) 35%,
    rgb(55 74 81 / 70%) 100%
  );
  border-top-left-radius: 10px;
  border: 1px solid #3736319e;
  color: white;
  padding-top: 13px;
  padding-bottom: 13px;
  padding-right: 12px !important;
  padding-left: 12px !important;
  border-bottom-right-radius: 20px;
  border-top-right-radius: 0px;
}
.hero-btn:focus {
  outline: none !important;
}

.hero-btn:hover {
  filter: hue-rotate(45deg);
}

.pre-text {
  font-size: 4.9rem;
}

.font-c4 {
  font-size: 6.9rem;
}
.text-brown {
  color: #d99f89 !important;
}
.text-rblue {
  /* color: #89C3D9; */
  color: #87cefa;
}
.text-yellow {
  color: #f1c719;
}
.bg-yellow {
  background-color: #f1c719;
}

.text-pink {
  color: #d9899b;
}
.text-gold {
  color: #d9c789;
}

.text-orange {
  color: #ffa500;
}
.text-gray {
  color: #d3d3d3;
}
.text-fuch {
  color: #d277d2;
}

.bg-orange {
  background-color: #ffa500;
}

.circle-bg {
  position: absolute;
  width: 12rem;
  height: 12rem;
  border-radius: 50%;
  background-color: linear-gradient(
    90deg,
    hsl(193deg 34% 32%) 0%,
    hsl(187deg 73% 44%) 100%
  );
  z-index: -1;
  top: 0;
  left: 50%;
  transform: translateY(-10%) translateX(-50%);
}

.bg-road {
  background-image: url(../content/img/icons/road2.png);
  background-size: contain;
  background-position: center bottom;
  background-repeat: no-repeat;
  animation: progres 4s linear;
}
@keyframes progres {
  0% {
    height: 0%;
  }
  25% {
    height: 50%;
  }
  50% {
    height: 75%;
  }
  75% {
    height: 85%;
  }
  100% {
    height: 100%;
  }
}
.bookNow {
  background-image: url(../content/img/uploads/hero_bottom.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  height: 650px;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.food-bg {
  background-image: url(../content/img/food.png);
  background-repeat: no-repeat;
  background-size: contain;
  height: 21rem;
  width: 5rem;
  padding: 1rem;
  background-origin: content-box;
  background-position: center;
}

.bar-bg {
  background-image: url(../content/img/cocktail.png);
  background-repeat: no-repeat;
  background-size: contain;
  height: 26rem;
  width: 5rem;
  padding: 1rem;
  background-origin: content-box;
  background-position: center;
}

.wine-bg {
  background-image: url(../content/img/grapes.png);
  background-repeat: no-repeat;
  background-size: contain;
  height: 26.8rem;
  width: 5rem;
  padding: 1rem;
  background-origin: content-box;
  background-position: center;
}

.food-menu {
  background-image: url(../content/img/menu/foodmenu.svg);
  background-repeat: no-repeat;
  background-size: contain;
  height: 26.8rem;
  width: 100%;
  /* padding: 1rem; */
  background-origin: content-box;
  background-position: center;
  cursor: pointer;
}

.cocktail-menu {
  background-image: url(../content/img/menu/cocktail.svg);
  background-repeat: no-repeat;
  background-size: contain;
  height: 26.8rem;
  width: 100%;
  /* padding: 1rem; */
  background-origin: content-box;
  background-position: center;
  cursor: pointer;
}

.wine-menu {
  background-image: url(../content/img/menu/wine.svg);
  background-repeat: no-repeat;
  background-size: contain;
  height: 26.8rem;
  width: 100%;
  /* padding: 1rem; */
  background-origin: content-box;
  background-position: center;
  cursor: pointer;
}

.openMenu {
  position: relative;
  width: 80%;
  height: 100%;
  background-color: #cbcbcb94;
  margin: auto;
  display: none;
}

div#pdfMenu {
  overflow-y: scroll;
  overflow-x: auto;
  /* max-height: 500px; */
}

.openMenu:hover {
  display: flex;
}

#menuModal .modal-body {
  max-height: 70vh;
  overflow: auto;
}
.scrollBar::-webkit-scrollbar {
  width: 4px;
}

.scrollBar::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.scrollBar::-webkit-scrollbar-thumb {
  background: #6c757d;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

.scrollBar::-webkit-scrollbar-thumb:hover {
  background: #555;
  border-bottom-left-radius: 3px;
  border-bottom-right-radius: 3px;
}
.v-label {
  position: absolute;
  left: 0;
  top: 0;
  transform: rotate(-90deg) translateX(-100%);
  -moz-transform: rotate(-90deg) translateX(-100%);
  -webkit-transform: rotate(-90deg) translateX(-100%);
  transform-origin: 0 0;
  -moz-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  white-space: nowrap;
  padding-right: 60px;
  color: #8c4a20;
  font-weight: 300;
  letter-spacing: 5px;
  line-height: normal;
  margin: 0;
}

.v-label::after {
  position: absolute;
  right: 0;
  content: "";
  top: 60%;
  height: 1px;
  width: 50px;
  background: #8c4a20;
}

/* .form-check-input {
  position: absolute;
  margin-top: 0.44rem !important;
  margin-left: -1.25rem;
} */

/* Cookies */
.bg-cookie {
  background-color: #374a51 !important;
}

.bg-cookie-body {
  background-color: #374a51 !important;
  color: #d3d3d3;
}

.responseDiv {
  display: none;
  height: 100%;
  width: 100%;
}
.slider {
  -webkit-transition: opacity 1900s ease-in-out;
  -moz-transition: opacity 1900s ease-in-out;
  -ms-transition: opacity 1900s ease-in-out;
  -o-transition: opacity 1900s ease-in-out;
  transition: opacity 1900s ease-in-out;
  opacity: 1;
}

.border-faded {
  border: 1px solid #dee2e666 !important;
}
.border-top-faded {
  border-top: 1px solid #dee2e666 !important;
}
.border-bottom-faded {
  border-bottom: 1px solid #dee2e645 !important;
  padding-bottom: 0.3rem !important;
}
.border-left-faded {
  border-left: 1px solid #dee2e666 !important;
}
.border-right-faded {
  border-right: 1px solid #dee2e666 !important;
}

.bg-keys {
  background-image: url(../content/img/icons/rental.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 32rem;
  height: 350px;
  width: 100%;
}

.bg-rentals {
  background-image: url(../content/img/icons/rentals.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: 32rem;
  height: 350px;
  width: 100%;
}

.bg-cars {
  background-image: url(../content/img/icons/bg-cars.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  background-blend-mode: color;
}

.bg-faded {
  background-color: #ffffffc9;
}

.bg-orange-faded {
  background-color: #a04a2bba;
}

.bg-dark-faded {
  background-color: #555f6a42;
  text-shadow: 1px 0 7px black;
}
.bg-light-faded {
  background-color: #f8f9fad4;
}

.bg-grad {
  background: linear-gradient(
    180deg,
    hsl(0deg 0% 30%) 0%,
    hsla(225, 2%, 59%, 1) 100%
  );
  background: linear-gradient(
    180deg,
    hsl(0deg 0% 30%) 0%,
    hsla(225, 2%, 59%, 1) 100%
  );
  background: -moz-linear-gradient(
    180deg,
    hsl(0deg 0% 30%) 0%,
    hsla(225, 2%, 59%, 1) 100%
  );
  background: -webkit-linear-linear-gradient(
    180deg,
    hsl(0deg 0% 30%) 0%,
    hsla(225, 2%, 59%, 1) 100%
  );
  filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#3F4044", endColorstr="#949598", GradientType=1 );
  /* background-color: #181818; */
}

.parag {
  font-size: 1.52rem;
  line-height: 1.35;
}

.subTitle {
  font-size: 3.6rem;
  line-height: 1 !important;
  color: #333333;
}

label.error {
  color: #e24554;
}

/*Form*/

.resLoader {
  display: block;
  position: relative;
  left: 50%;
  top: 50%;
  width: 200px;
  height: 200px;
  margin: -100px 0 0 -100px;
  border-radius: 50%;
  background-image: url(../content/img/loader.svg);
  background-repeat: no-repeat;
  /* background-position: center; */
  z-index: 100;
  z-index: 100;
}

.resReturn {
  position: absolute;
  width: 101%;
  height: 100%;
  z-index: 9999999999999;
  background-color: #ffffffed;
  /* border: 1px solid #8c8a8d30; */
  overflow: hidden;
  /* left: 0; */
}

#heading {
  text-transform: uppercase;
  color: #a88f4a;
  font-weight: normal;
}

#requestReservationForm {
  text-align: center;
  position: relative;
  /* margin-top: 20px; */
}

#requestReservationForm fieldset {
  /* background: #534a318f; */
  border: 0 none;
  border-radius: 0.5rem;
  box-sizing: border-box;
  width: 100%;
  margin: 0;
  padding-bottom: 20px;
  position: relative;
  padding: 1rem;
}

#requestReservationForm fieldset:not(:first-of-type) {
  display: none;
}

#requestReservationForm input,
#requestReservationForm select,
#requestReservationForm textarea {
  /* padding: 8px 15px 8px 15px; */
  /* border: 1px solid #ccc; */
  /* border-radius: 0px; */
  /* margin-bottom: 25px; */
  /* margin-top: 2px; */
  /* width: 100%; */
  /* box-sizing: border-box; */
  /* font-family: montserrat; */
  /* color: #e5e5e5; */
  /* background-color: transparent; */
  /* font-size: 1.1rem; */
  /* letter-spacing: 1px; */
  /* border-bottom: 1px solid #4040408a; */
  /* border-top: none; */
  /* border-right: none; */
  /* border-left: none; */
}
/* #requestReservationForm select:focus{
	color: #6a6a6a !important;
} */
#requestReservationForm select option {
  /* background-color: #b4975b40; */
}
#requestReservationForm input:focus,
#requestReservationForm textarea:focus {
  /* -moz-box-shadow: none !important; */
  /* -webkit-box-shadow: none !important; */
  /* box-shadow: none !important; */
  /* border: 1px solid #a88f4a; */
  /* outline-width: 0; */
}

#requestReservationForm .action-button {
  /* width: 100px; */
  background: #8c8a8d;
  /* font-weight: bold; */
  color: white;
  /* border: 1px solid red; */
  border-radius: 3px;
  cursor: pointer;
  padding: 15px 17px;
  /* margin: 10px 0px 10px 5px; */
  float: right;
  border-radius: 50%;
}

#requestReservationForm .action-button:hover,
#requestReservationForm .action-button:focus {
  background-color: #404040;
}

#requestReservationForm .action-button-previous {
  /* width: 100px; */
  background: #8c8a8d;
  /* font-weight: bold; */
  color: white;
  /* border: 1px solid red; */
  border-radius: 3px;
  cursor: pointer;
  padding: 15px 17px;
  /* margin: 10px 0px 10px 5px; */
  float: left;
  border-radius: 50%;
}

#requestReservationForm .action-button-previous:hover,
#requestReservationForm .action-button-previous:focus {
  background-color: #404040;
}

.card {
  z-index: 0;
  border: none;
  position: relative;
}

.fs-title {
  font-size: 25px;
  color: #292929;
  margin-bottom: 15px;
  font-weight: normal;
  text-align: left;
}

.reservation-text {
  color: #292929;
  font-weight: normal;
}

.bg-res {
  /* background-color: #2c2a2f; */
  background-color: #faf6ed;
}

.steps {
  font-size: 1rem;
  color: gray;
  margin-bottom: 10px;
  font-weight: normal;
  text-align: right;
}

.fieldlabels {
  color: gray;
  text-align: left;
}

#progressbar {
  margin-bottom: 30px;
  overflow: hidden;
  color: lightgrey;
}

#progressbar .active {
  color: #303030 !important;
}

#progressbar li {
  list-style-type: none;
  font-size: 14px;
  width: 25%;
  float: left;
  position: relative;
  font-weight: 400;
}

#progressbar #account:before {
  font-family: FontAwesome;
  content: "\f129";
}

#progressbar #personal:before {
  font-family: FontAwesome;
  content: "\f2b9";
}

#progressbar #payment:before {
  font-family: FontAwesome;
  content: "\f129";
}

#progressbar #confirm:before {
  font-family: FontAwesome;
  content: "\f00c";
}

#progressbar li:before {
  width: 40px;
  height: 40px;
  line-height: 37px;
  display: block;
  font-size: 20px;
  color: #ffffff;
  background: #767676;
  border-radius: 50%;
  margin: 0 auto 10px auto;
  padding: 2px;
}

#progressbar li:after {
  content: "";
  width: 100%;
  height: 2px;
  background: lightgray;
  position: absolute;
  left: 0;
  top: 25px;
  z-index: -1;
}

#progressbar li.active:before,
#progressbar li.active:after {
  background: #97a0a7;
}

.progress {
  height: 20px;
}

.progress-bar {
  background-color: #f1c719;
}

.fit-image {
  width: 100%;
  object-fit: cover;
}

@font-face {
  font-family: "Cera GR Thin";
  src: url(../content/fonts/CeraGRThin.ttf);
  unicode-range: U+0370-03FF, U+1F00-1FFF;
}
/* @font-face {
    font-family: 'Artegra Soft Light';
    src: url("../content/fonts/ArtegraSoft-Light.woff2") format('woff2'),
        url('../content/fonts/ArtegraSoft-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    /* unicode-range: U+0590-05FF; 
} */

small {
  font-size: 90% !important;
}

body {
  font-family: "Montserrat", sans-serif !important;
}

.title {
  font-size: 2.2rem;
}

.karla {
  font-family: "Karla", sans-serif !important;
}

.nav-link a {
  font-size: 17px;
}

.vehicleOverlay {
  /* height: 100%; */
  background: linear-gradient(to bottom, #fff 0%, #000 77%);
  width: 100%;
  opacity: 0.8;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

.vehicleOverlay:hover {
  opacity: 1;
}
.vehicleCard {
  height: 100%;
  width: 100%;
  overflow: hidden;
  position: relative;
  display: flex;
  padding: 15px;
}

.vehicleCard:hover .vehicleImg {
  transform: scale(1.03);
}

.vehicleImg {
  background-size: contain;
  background-position: center center;
  position: relative;
  background-repeat: no-repeat;
  width: 100%;
  height: 100%;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  min-height: 254px;
  min-width: 145px;
}
.vehicleCard:hover .vehicleText span {
  display: block;
  animation: fadeIn 0.8s;
}

.vehicleCardBtn {
  background-color: white; /* sets the background color of the button to white */
  color: #333; /* sets the text color to a dark gray */
  border: none; /* removes any border */
  padding: 8px 16px; /* adds some padding to the button */
  font-size: 14px; /* sets the font size of the button text */
  cursor: pointer; /* adds a cursor on hover */
  transition: all 0.2s; /* adds a transition for hover effect */
}

.vehicleCardBtn:hover {
  background-color: #f5f5f5; /* sets the background color on hover to a light gray */
  transform: translateY(-2px); /* adds a small upward hover effect */
}

.vehicleText span {
  display: none;
}

.vehicleCard:hover .vehicleFooter {
  display: block;
  animation: fadeIn 0.8s;
}

.vehicleFooter {
  display: none;
}

.cardFooter {
  position: absolute;
  width: 100%;
  bottom: 0;
  height: 5.3rem;
}

.vehicleCard:hover .cardFooter {
  background-color: #0908084d;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.vehicleText {
  position: absolute;
  bottom: 0rem;
  left: 1rem;
  text-align: left;
  /* background-color: #514a4a40; */
  padding: 0.3rem;
}

.vehicleFooter {
  position: absolute;
  right: 1rem;
  bottom: 1rem;
  padding: 0.5rem;
  cursor: pointer;
  color: white;
}

.vehicleAccordion {
  background-color: #eeeeee;
  padding-inline: 0.5rem;
}

.vehicleAccordion small {
  font-weight: bold;
}

.max-h {
  max-height: 45em;
  overflow: auto;
}
.logoImg {
  height: auto;
  width: 19.9rem;
}

.btn-ava {
  border-radius: 0.25rem !important;
  background-color: #374a51;
  color: white;
}

.btn-main {
  background-color: #4c9173 !important;
  border-color: #808080 !important;
  border-radius: 5px !important;
  color: white !important;
}

.btn-main:hover {
  background-color: #3c6352 !important;
  border-color: #3c6352 !important;
  color: gainsboro !important;
}

.vehicleDetail {
  border: 1px solid #80808042;
  padding-right: 5px;
  padding-left: 5px;
  /* border-radius: 50%; */
  padding-top: 2px;
  padding-bottom: 2px;
  background-color: #f2f2f2;
  /* color: white; */
  margin: 2px;
  border-top-right-radius: 15px;
  border-bottom-left-radius: 15px;
  border-top-left-radius: 3px;
  border-bottom-right-radius: 3px;
}

.form-check-input {
  position: absolute;
  margin-top: 0.44rem !important;
  margin-left: -1.25rem;
}

.insurancetab {
  /* background-color: #f7f8f9; */
  padding: 15px;
  padding-left: 20px;
  border-radius: 5px;
  border: 1px solid #eeeeee;
}
.insurancetab input[type="checkbox"] {
  margin: 0px !important;
  height: 25px;
  width: 25px;
  position: absolute;
  top: 5px;
  left: 5px;
  padding: 0px !important;
}

.service-type-title {
  padding: 10px 5px;
  /* border-radius: 5px; */
  display: flex;
  align-items: center;
  background-color: #d6e4f2;
  color: #181818;
  font-size: 17px;
}
.service-type-title i {
  color: white;
  font-size: 17px;
}

.insurancetab input[type="number"] {
  flex: unset;
  width: 50px;
  text-align: center;
  padding-right: 0px;
}

.bg-pal1 {
  background-color: #00bd91;
  color: white;
}
.bg-pal2 {
  background-color: #2f4858;
  color: white;
}
.bg-pal3 {
  background-color: #00969b;
  color: white;
}

.fsection {
  margin-top: 150px;
}
@media all and (max-width: 998px) {
  .parag-abs {
    position: relative !important;
    left: 0px !important;
  }
  .parag {
    font-size: 1.5rem;
  }
  .landImg {
    width: 6rem !important;
  }
  .site-header.awake .landImg {
    width: 4rem !important;
  }

  .logoImg {
    width: 16rem !important;
  }

  .img-par-l {
    background-size: cover !important;
  }
  .slick-next {
    right: -0.4rem !important;
  }

  .slick-prev {
    left: -0.4rem !important;
  }
}

@media all and (max-width: 767px) {
  .slick-next {
    right: -0.4rem !important;
  }

  .slick-prev {
    left: -0.4rem !important;
  }
  .title {
    font-size: 2rem;
  }

  .heroTitle {
    font-size: 2.3rem !important;
    font-weight: 300;
    line-height: 0.9 !important;
    text-align: left !important;
  }

  .heroText {
    margin: 30px 0px 0px;
    text-align: left;
  }

  .heroSub {
    margin-top: 5px;
    font-weight: normal;
  }

  .font-c4 {
    font-size: 4.9rem;
  }
  .subTitle {
    font-size: 2.6rem;
    line-height: 1 !important;
  }
  .pre-text {
    font-size: 2.9rem;
  }
  .site-nav-toggle i:before,
  .site-nav-toggle i:after {
    background: #919191 !important;
  }

  .site-nav-toggle i {
    background: #ababab !important;
  }

  .site-header {
    padding-bottom: 10px;
    position: relative;
    /* top: 30px; */
    /* z-index: 95; */
    /* width: 95.2%; */
    background-color: #1b1b1bfa;
    /* border: none; */
    /* border-radius: 7px; */
  }

  .midCol {
    border: none !important;
  }
  .parag-abs {
    position: relative !important;
    left: 0px !important;
  }

  .img-par-l {
    background-size: cover !important;
  }
  .pos-title {
    left: 0px !important;
    font-size: 2rem;
  }

  .site-menu ul > li a {
    font-size: 1.7rem;
  }

  .site-menu ul > li a.bookBtn {
    display: block;
    text-align: center;
    font-size: 1.2rem;
    padding: 5px 5px !important;
  }

  body.menu-open {
    overflow: hidden !important;
  }

  .scrolledFixed {
    /* position: fixed;
    top: 15px;
    right: 9px; */
  }

  .landImg-mob {
    width: 100%;
    height: auto;
  }

  .fsection {
    margin-top: 0px;
  }
}
